ocaml-gen

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

2022-01-26 18:23:05
Package resolution failed
  • Problem: conflicting requests
    - nothing provides ocamlx(Btype) = db3e60d9c205c12414bbe1ffa4e6a136 needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Cmi_format) = 3a7d978e6dac3c021180fb104c362add needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Cmt_format) = 66d9f2544aa31c49506862b16fe019fd needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Ctype) = 66b95334a181e29de47fe8d8f50383cb needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Ident) = 458735d2a6f0637f553f51c22b66d61a needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Misc) = 3d34484908e93f4977b1f7746aae4638 needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Path) = 444506ea8584ac4919ddb01bbbf8b3b7 needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Predef) = 5b54a4b103813db4868bfbc628bc007e needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Typemod) = 767697df70a3b1e47144b0ea4d070b9c needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Types) = 565ca09b5bd93c09f111745e3624d8c5 needed by ocaml-odoc-2.0.2-2.fc36.x86_64
2022-01-26 01:19:18
Package resolution failed
  • Problem: conflicting requests
    - nothing provides ocamlx(Dynlink) = 5c651ce1c4de26f3a5085a6aa815b9cc needed by ocaml-dune-devel-2.9.1-4.fc36.x86_64
  • Problem: conflicting requests
    - nothing provides ocamlx(Btype) = db3e60d9c205c12414bbe1ffa4e6a136 needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Cmi_format) = 3a7d978e6dac3c021180fb104c362add needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Cmt_format) = 66d9f2544aa31c49506862b16fe019fd needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Ctype) = 66b95334a181e29de47fe8d8f50383cb needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Ident) = 458735d2a6f0637f553f51c22b66d61a needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Misc) = 3d34484908e93f4977b1f7746aae4638 needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Path) = 444506ea8584ac4919ddb01bbbf8b3b7 needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Predef) = 5b54a4b103813db4868bfbc628bc007e needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Typemod) = 767697df70a3b1e47144b0ea4d070b9c needed by ocaml-odoc-2.0.2-2.fc36.x86_64
    - nothing provides ocamlx(Types) = 565ca09b5bd93c09f111745e3624d8c5 needed by ocaml-odoc-2.0.2-2.fc36.x86_64
2022-01-26 01:11:11
Package resolution failed
  • Problem: conflicting requests
    - nothing provides ocamlx(Dynlink) = 5c651ce1c4de26f3a5085a6aa815b9cc needed by ocaml-dune-devel-2.9.1-4.fc36.x86_64
  • Problem: conflicting requests
    - nothing provides ocamlx(Btype) = db3e60d9c205c12414bbe1ffa4e6a136 needed by ocaml-odoc-2.0.2-1.fc36.x86_64
    - nothing provides ocamlx(Cmi_format) = 3a7d978e6dac3c021180fb104c362add needed by ocaml-odoc-2.0.2-1.fc36.x86_64
    - nothing provides ocamlx(Cmt_format) = 66d9f2544aa31c49506862b16fe019fd needed by ocaml-odoc-2.0.2-1.fc36.x86_64
    - nothing provides ocamlx(Ctype) = 66b95334a181e29de47fe8d8f50383cb needed by ocaml-odoc-2.0.2-1.fc36.x86_64
    - nothing provides ocamlx(Ident) = 458735d2a6f0637f553f51c22b66d61a needed by ocaml-odoc-2.0.2-1.fc36.x86_64
    - nothing provides ocamlx(Misc) = 3d34484908e93f4977b1f7746aae4638 needed by ocaml-odoc-2.0.2-1.fc36.x86_64
    - nothing provides ocamlx(Path) = 444506ea8584ac4919ddb01bbbf8b3b7 needed by ocaml-odoc-2.0.2-1.fc36.x86_64
    - nothing provides ocamlx(Predef) = 5b54a4b103813db4868bfbc628bc007e needed by ocaml-odoc-2.0.2-1.fc36.x86_64
    - nothing provides ocamlx(Typemod) = 767697df70a3b1e47144b0ea4d070b9c needed by ocaml-odoc-2.0.2-1.fc36.x86_64
    - nothing provides ocamlx(Types) = 565ca09b5bd93c09f111745e3624d8c5 needed by ocaml-odoc-2.0.2-1.fc36.x86_64
gcc
12.0.0-0.5.fc36
12.0.1-0.2.fc36
2
redhat-rpm-config
209-1.fc36
212-1.fc36
2
libzstd
1.5.1-6.fc36
1.5.2-1.fc36
3
python-srpm-macros
3.10-14.fc36
3.10-15.fc36
3
annobin-plugin-gcc
10.47-2.fc36
10.48-4.fc36
3
package-notes-srpm-macros
0.4-3.fc36
0.4-11.fc36
3
libgomp
12.0.0-0.5.fc36
12.0.1-0.2.fc36
3
go-srpm-macros
3.0.11-2.fc35
3.0.13-4.fc36
3
rpm
4.17.0-4.fc36
4.17.0-5.fc36
3
libgcc
12.0.0-0.5.fc36
12.0.1-0.2.fc36
3
cpp
12.0.0-0.5.fc36
12.0.1-0.2.fc36
3
libstdc++
12.0.0-0.5.fc36
12.0.1-0.2.fc36
4
rpm-libs
4.17.0-4.fc36
4.17.0-5.fc36
4
annobin-docs
10.47-2.fc36
10.48-4.fc36
4
zstd
1.5.1-6.fc36
1.5.2-1.fc36
B
rpm-build-libs
4.17.0-4.fc36
4.17.0-5.fc36
B
crypto-policies
20211115-1.git1b1c04c....
20220119-1.git50109e7....
B
rpm-build
4.17.0-4.fc36
4.17.0-5.fc36
B
Dependencies for this build couldn't be processed
ocaml-odoc
1.5.3-2.fc36
2.0.2-1.fc36
1
ocaml-odoc-parser
1.0.0-1.fc36
2
redhat-rpm-config
207-1.fc36
209-1.fc36
2
ocaml-fmt
0.8.10-2.fc36
2
bash
5.1.8-3.fc36
5.1.16-1.fc36
3
package-notes-srpm-macros
0.4-3.fc36
3
ocaml-cmdliner
1.0.4-21.fc36
3
readline
8.1-3.fc35
8.1-5.fc36
4
systemd-libs
250.2-1.fc36
250.3-1.fc36
4
p11-kit-trust
0.23.22-5.fc36
0.24.1-1.fc36
B
p11-kit
0.23.22-5.fc36
0.24.1-1.fc36
B
gcc
11.2.1-7.fc36
12.0.0-0.5.fc36
2
annobin-plugin-gcc
10.44-3.fc36
10.47-2.fc36
3
libgomp
11.2.1-7.fc36
12.0.0-0.5.fc36
3
rpm
4.17.0-1.fc36.1
4.17.0-4.fc36
3
libgcc
11.2.1-7.fc36
12.0.0-0.5.fc36
3
cpp
11.2.1-7.fc36
12.0.0-0.5.fc36
3
libxcrypt
4.4.27-1.fc36
4.4.27-2.fc36
4
rpm-libs
4.17.0-1.fc36.1
4.17.0-4.fc36
4
annobin-docs
10.44-3.fc36
10.47-2.fc36
4
libxcrypt-devel
4.4.27-1.fc36
4.4.27-2.fc36
4
libstdc++
11.2.1-7.fc36
12.0.0-0.5.fc36
4
libtool-ltdl
2.4.6-45.fc36
2.4.6-46.fc36
B
shadow-utils
2:4.9-8.fc36
2:4.9-9.fc36
B
rpm-build-libs
4.17.0-1.fc36.1
4.17.0-4.fc36
B
rpm-build
4.17.0-1.fc36.1
4.17.0-4.fc36
B
libzstd
1.5.1-5.fc36
1.5.1-6.fc36
3
pam
1.5.2-8.fc36
1.5.2-9.fc36
4
authselect-libs
1.3.0-5.fc36
1.3.0-7.fc36
4
systemd
250.2-1.fc36
device-mapper-libs
1.02.175-6.fc35
dbus
1:1.13.20-2.fc36
libargon2
20171227-7.fc35
zstd
1.5.1-5.fc36
1.5.1-6.fc36
B
kmod-libs
29-6.fc36
libseccomp
2.5.3-1.fc36
systemd-pam
250.2-1.fc36
dbus-broker
29-4.fc36
systemd-rpm-macros
250.2-1.fc36
json-c
0.15-2.fc35
cryptsetup-libs
2.4.2-1.fc36
dbus-common
1:1.13.20-2.fc36
authselect
1.3.0-5.fc36
1.3.0-7.fc36
B
device-mapper
1.02.175-6.fc35
gdb-minimal
11.1-6.fc36
11.1-9.fc36
B
expat
2.4.1-2.fc35
acl
2.3.1-2.fc35
Previous history